<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="encyclopedia, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This website provides you with information about the world of the 'A Song of Ice and Fire' book series">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../scripts/util.js"></script>
    <script src="../scripts/context.js"></script>
    <script src="../scripts/knowledgebase.js"></script>
</head>

<body>
    <header>
        <img id="banner" src="../images/banner.jpg" alt="Banner" />
    </header>
    <nav>
        <div class="menu-item">
            <a href="../index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="../families/targaryen.html">Targaryen</a>
                <a href="../families/stark.html">Stark</a>
            </div>
        </div>

        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="../continents/westeros.html">Westeros</a>
                <a href="../continents/essos.html">Essos</a>
            </div>
        </div>

        <div class="dropdown">
            <button class="dropdown-button">Extra</button>
            <div class="dropdown-content">
                <a href="knowledgebase.html">Site Contents</a>
                <a href="plot.html">Death Plot</a>
            </div>
        </div>
    </nav>
    <main>
        <h1>A Song of Ice and Fire Encyclopedia Website Contents</h1>
    </main>
    <footer>
        <a href="#top">Go to top</a>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Sources: HBO
            <a href="https://www.youtube.com/watch?v=s7L2PVdrb_8" target="null">Game of Thrones Intro</a>
            &
            <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a>
            &
            <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a>
            &
            <a href="https://en.wikipedia.org/wiki/George_R._R._Martin/" target="null">Wikipedia: George R. R. Martin page</a>
            &
            <a href="https://en.wikipedia.org/wiki/A_Song_of_Ice_and_Fire" target="null">Wikipedia: A Song of Ice and Fire</a>
            <a id="valid" href="http://jigsaw.w3.org/css-validator/" target="null">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>

</html>